Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces
tface.cpp File Reference
`#include "bestfirst.h"`
`#include "callcpp.h"`
`#include "chop.h"`
`#include "chopper.h"`
`#include "danerror.h"`
`#include "fxdefs.h"`
`#include "globals.h"`
`#include "gradechop.h"`
`#include "matchtab.h"`
`#include "pageres.h"`
`#include "permute.h"`
`#include "wordclass.h"`
`#include "wordrec.h"`
`#include "featdefs.h"`
`#include <math.h>`

Go to the source code of this file.

## Namespaces

namespace | tesseract